/*---------------------------------------------------------------------------------

 Theme Name:   ThinkWise
 Theme URI:    
 Description:  Divi child theme.
 Author:       Beverly Cassidy
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*********************************************************/
/***************** GENERAL SETTING *******************/
/********************************************************/

/******* Scrool to top ********/
.et_pb_scroll_top.et-visible {
    bottom: 2% !important;
    border: 2px solid #02a2ad;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 0px 5px 0px 0px;
}
.et_pb_scroll_top.et-hidden{
    bottom: 2% !important;
    border: 2px solid #02a2ad;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin: 0px 5px 0px 0px;
}
.et_pb_scroll_top.et-pb-icon{
    background-color: #02a2ad !important;
    color: #fff !important;
}

/************ Column Custom ***********/
.column_shadow {
    padding: 0;
    box-shadow: 0 0 2px rgba(0,0,0,0.06),0 5px 7px rgba(0,0,0,0.06),0 9px 15px rgba(0,0,0,0.01);
}

/************ Button Custom ***********/
.button_custom {
    line-height: 2.4em !important;
    min-width: 50% !important;
    text-align: center;
}

/**************************************************************/
/***************** FORM CUSTOM HEADER *******************/
/*************************************************************/

.optin_form_custom {
    border-radius: 6px;
    min-height: 445px !important;
}
@media only screen and (min-width: 981px){
.column_custom_optin_form{
border: 1px solid #fff;
 border-radius: 6px;
 padding: 20px;
}
}
@media only screen and (max-width: 980px){
.optin_form_custom {
    min-height: 420px !important;
}
}
@media only screen and (max-width: 480px){
.optin_form_custom {
    min-height: 450px !important;
}
}

/******************************************************/
/***************** BLURB CUSTOM *******************/
/*****************************************************/

/************ Blurb Custom ***********/
.blurb_custom .et_pb_main_blurb_image {
    max-width: 37px;
}

.blurb_custom {
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 7px;
    box-shadow: 0 0 2px rgba(0,0,0,0.06),0 5px 7px rgba(0,0,0,0.06),0 9px 15px rgba(0,0,0,0.01);
}

/************ Blurb Custom Effect zoom/shadow on Hover ***********/
.blurb_custom:hover {
    background: #02a2ad !important;
    border: none;
    -moz-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    -o-transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);
    box-shadow: 0 0 2px rgba(0,0,0,0.08),0 4px 6px rgba(0,0,0,0.08),0 12px 16px rgba(0,0,0,0.08);
}

.blurb_custom:hover p {
    color: #fff !important;
}

.blurb_custom.et_pb_blurb:hover h4 {
    color: #fff !important;
}

/************ Blurb Custom position image ***********/
.blurb_custom.et_pb_blurb_position_left .et_pb_main_blurb_image img {
    box-shadow: 0 0 2px rgba(0,0,0,0.06),0 4px 3px rgba(0,0,0,0.06),0 5px 10px rgba(0,0,0,0.06);
    background-color: #fff;
    min-width: 74px ;
    height: 74px ;
    border-radius: 50%;
    padding: 8px;
    left: -36px;
    position: relative;
    top: 11px;
}
@media only screen and (max-width: 480px) {
.blurb_custom.et_pb_blurb_position_left .et_pb_main_blurb_image img {
    min-width: 60px !important;
    height: 60px !important;
    left: -30px !important;
}
}

/************ Blurb Custom 2 ***********/
.blurb_custom_2 {
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

/************ Blurb Custom Effect zoom/shadow on Hover ***********/
.blurb_custom_2:hover {
    border-top: 5px solid #5ec2eb;
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    box-shadow: 0 0 12px rgba(0,0,0,0.08),0 10px 19px rgba(0,0,0,0.08),0 10px 16px rgba(0,0,0,0.08);
}

/***************************************************************/
/***************** SLIDER REVIEW CUSTOM *******************/
/*************************************************************/

/************ Image/Avatar Testimonial Slider Review ***********/
.image_testimonial {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border: 5px solid #ededed;
    border-radius: 50%;
}

/************ Image/Avatar Testimonial Slider Review only for Desktop ***********/
@media only screen and (min-width: 981px) {
  .image_testimonial {    
    width: 130px;    
    height: 130px;    
    display: block;    
    position: absolute;    
    left: 200px;
  }
	
/************ Image/Avatar Testimonial Slider Review only for Desktop ***********/
  .slider_testimonial .et_pb_slide_description,.et_pb_slider_fullwidth_off .et_pb_slide_description {    
    padding: 0 10% 0 38% !important;    
    background-color: rgba(255, 255, 255, 0.15);    
    -webkit-border-radius: 6px;
    border-radius: 6px;    
    max-width: 950px;
  }
	
/************ Controllers ***********/
  .slider_testimonial .et-pb-controllers {    
    position: absolute;    
    z-index: 10;    
    top: 135px;    
    left: 0px;    
    width: 100%;    
    text-align: left;    
    transform: rotate(90deg);    
    -o-transform-origin: 10% 40%;    
    -webkit-transform-origin: 10% 40%;
  }
  .slider_testimonial .et-pb-controllers a {    
    display: inline-block;    
    width: 23px;    
    height: 23px;    
    margin-right: 10px;    
    -webkit-border-radius: 50%;    
    -moz-border-radius: 50%;    
    text-indent: -9999px;    
    border: 3px solid #fff;
  }
}

/***************************************************************/
/***************** TABS VERTICAL CUSTOM *******************/
/**************************************************************/

/*********** Tabs Vertical Custom ***********/
.tab_custom .et_pb_tab {
    font-weight: 300 !important;
}
.tab_custom.et_pb_tabs {
    border: none;
}
.tab_custom .et_pb_tabs_controls li a {
    color: #fff;
}
.tab_custom .et_pb_tabs_controls li.et_pb_tab_active a {
    color: #363636;
}
.title_content_tabs {
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    font-size: 1.3em;
    color: #363636 ;
    letter-spacing: 1px;
    line-height: 1.3em;
}
@media only screen and (min-width: 981px) {
.tab_custom .et_pb_tab {
    padding: 0 0 0 50px;
}

.tab_custom .et_pb_tabs_controls li {
    border: none;
    min-width: 200px;
    padding: 10px 15px;
    margin-bottom: 3px;
    text-align: center;
    font-size: 1.3em;
    background-color: #02a2ad;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.tab_custom .et_pb_tabs_controls li:hover {
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    border: none;
    box-shadow: 0 0 2px rgba(0,0,0,0.08),0 4px 6px rgba(0,0,0,0.08),0 12px 16px rgba(0,0,0,0.08);
}

.tab_custom .et_pb_tabs_controls li.et_pb_tab_active {
    min-width: 215px;
    bottom: 0;
    padding: 15px 13;
    background-color: #fcfcfc;
    border-right: 3px solid #02a2ad;
}

.tab_custom .et_pb_tabs_controls li.et_pb_tab_active:after, .et_pb_tabs_controls li.et_pb_tab_active:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.tab_custom .et_pb_tabs_controls li.et_pb_tab_active:after {
    border-color: rgba(94, 194, 235, 0);
    border-left-color: #02a2ad;
    border-width: 13px;
    margin-top: -12px;
}

.tab_custom ul.et_pb_tabs_controls {
    border: none ;
    background: transparent;
    float: left;
    display: block;
    position: absolute;
    width: 250px;
}

.tab_custom .et_pb_all_tabs {
    padding-left: 200px;
    padding-top: 0;
}
}
@media only screen and (max-width: 981px){
.tab_custom .et_pb_all_tabs {
    padding: 24px 0px !important;
}
}

@media only screen and (max-width: 479px){
.et_pb_tabs_controls li {
    border-bottom: 3px solid #fff !important;
}
}

/***************************************************************
******************** COUNTER CIRCLE  ************************
**************************************************************/

.et_pb_circle_counter canvas {
    width: 150px !important;
    height: 150px !important;
}

.et_pb_circle_counter {
    max-width: 150px !important;
}

.et_pb_circle_counter h3, .et_pb_number_counter h3 {
    padding-top: 5px;
}

/**********************************************************
******************** ANIMATION  ************************
********************************************************/

/******* From Bottom *******/
.bottom-animated.et-animated {
  opacity: 1;
  -webkit-animation: fadeBottom .8s 1 cubic-bezier(0.43, 0, .53, .94);
  -moz-animation: fadeBottom .8s 1 cubic-bezier(0.43, 0, .53, .94);
  -o-animation: fadeBottom .8s 1 cubic-bezier(0.43, 0, .53, .94);
  animation: fadeBottom .8s 1 cubic-bezier(0.43, 0, .53, .94);
}